# Uses of Interface
org.lwjgl.util.WritableDimension

Packages that use WritableDimension
Package
Description
org.lwjgl.util

## Uses of WritableDimension in org.lwjgl.util

Subinterfaces of WritableDimension in org.lwjgl.util
Modifier and Type
Interface
Description
`interface`
`WritableRectangle`
Write interface for Rectangles
Classes in org.lwjgl.util that implement WritableDimension
Modifier and Type
Class
Description
`final class`
`Dimension`
A 2D integer Dimension class, which looks remarkably like an AWT one.
`final class`
`Rectangle`
A 2D integer Rectangle class which looks remarkably like an AWT one.
Methods in org.lwjgl.util with parameters of type WritableDimension
Modifier and Type
Method
Description
`void`
Dimension.`getSize(WritableDimension dest)`
`void`
ReadableDimension.`getSize(WritableDimension dest)`
Copy this ReadableDimension into a destination Dimension
`void`
Rectangle.`getSize(WritableDimension dest)`